/* ------------------------------------------------------------------------
    Common
------------------------------------------------------------------------  */
/* Anchor Height */
.AH {
	margin-top: -70px;
	padding-top: 70px;
}

/* icon */
.Icon-Logout a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	max-width:36px;
	max-height:36px;
	text-align:center;
	font-size:.8em;
	font-weight:bold;
	padding:2px 6px 0;
}
.Icon-Logout a:after {
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	bottom:-18px;
	content:"LOGOUT";
	font-size:.75em;
	font-weight:bold;
	color:#3b7fdb;
}

/* shadow */
.shadow {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

/* ------------------------------------------------------------------------
    Loading
------------------------------------------------------------------------  */      
.loadingWrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 1000;
}


/* ------------------------------------------------------------------------
    Button
------------------------------------------------------------------------  */
.Btm-Btn {
}
.Btm-Btn > *{
	display:inline-block;
	width: 100%;
	text-align: center;
}
.blue-btn {
	display: inline-block;
	padding: 12px 35px;
	font-weight: 500;
	color: #fff !important;
	background: #3b7fdb !important;
	border-radius: 50px;
	border-color: #3b7fdb !important;
	border-width: 0px;
}
.blue-btn.bg-orange {
	background-color: #f0bd5d !important;
	border-color: #f0bd5d !important;
}

/* ------------------------------------------------------------------------
    Arrow
------------------------------------------------------------------------  */
.arr {
	position: relative;
}
.arr:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

	width: 6px;
	height: 6px;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	transition: all .2s ease;
}
.arr.r:after {
	right: 10px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
.arr.l:after {
	left: 10px;
	-webkit-transform: translateY(-50%) rotate(-135deg);
	        transform: translateY(-50%) rotate(-135deg);
}
.arr.triger:after {
	right: 10px;
	-webkit-transform: translateY(-60%) rotate(135deg);
	        transform: translateY(-60%) rotate(135deg);
}
.arr.triger.active:after {
	right: 10px;
	-webkit-transform: translateY(-40%) rotate(-45deg);
	        transform: translateY(-40%) rotate(-45deg);
}

/* ------------------------------------------------------------------------
    Display
------------------------------------------------------------------------  */
.Display {
	width: 100%;
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
}
.Display .Price{
	text-align: center;
}

/* ------------------------------------------------------------------------
    LIST
------------------------------------------------------------------------  */
/* ITEM */
#ITEM-LIST {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -30px;
	margin-top: -30px;
}
#ITEM-LIST > .Item {
	width: 100%;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 30px;
}
/* Title */
.Item-title {
	position: relative;
    padding: 15px 20px;
    font-weight: bold;
    color: #fff;
    background: #3b7fdb;
}
.Item-title span{
}
.Item-title p{
	font-size: 1.375em;
}

/* contents */
.Item-content {
	padding: 15px;
}
.Item-content .Detail{
	font-size: 14px;
	line-height: 1.5em;
}
.Item-content .Price{
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	line-height: 1.5em;
	text-align: center;
}
.Item-content .Price.line{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.Item-content .Price span.yen{
	position: relative;
	font-size: 0.6em;
	font-weight: 500;
	vertical-align: middle;
}
.Item-content .Price span.number{
	font-size: 2.5em;
	font-weight: 500;
	vertical-align: bottom;
}
.Item-content a{
	display: block;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	
	font-size: 14px;
	line-height: 1.5em;
}

@media screen and (min-width:769px){
	#ITEM-LIST > .Item {
		max-width: 30%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
}

/* HISTORY */
#HISTORY {
	width: 100%;
	display: flex;
}
#HISTORY-LIST {
	width: 100%;
	margin-top: -30px;
	margin-bottom: -30px;
}
#HISTORY-LIST > *{
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
}
.Item-title p.Date{
	text-align: right;
	font-size: 14px;
}
#HISTORY-LIST .Item-content{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: -5px;
	margin-bottom: -5px;
}
#HISTORY-LIST .Item-content .item{
	width: 100%;
	display: flex;
	align-items: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#HISTORY-LIST .Item-idpw{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
#HISTORY-LIST .Item-idpw > .item{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#HISTORY-LIST .Item-idpw > .item p {
	display: block;
	width: 100%;
	text-align: center;
	padding: 7px 0;
	border-top: 1px solid #e2e2e2;
}
#HISTORY-LIST .Item-idpw > .item p:nth-child(1){
	background: #3bc3c3;
	color: #fff;
	max-width: 12em;
}
#HISTORY-LIST .Item-idpw > .item p:nth-child(1){
	max-width: calc(100% - 12em);
}
@media screen and (min-width:769px){
	.Item-title p.Date{
		position: absolute;
		right: 15px;
		bottom: 15px;
	}
	#HISTORY-LIST .Item-content .item{
		max-width: 32%;
	}
	#HISTORY-LIST .Item-idpw > .item{
		max-width: 50%;
	}
}
span.tag {
	width: 7em;
	text-align: center;
	display: inline-block;
	padding: 3px 0;
	font-size: 12px;
	color: #fff;
	background: #98a6b5;
	margin-right: 1em;
	border-radius: 3px;
}

/* popup */
.Popup_area {
	border: 1px solid #ccc;
	background: #f5f5f5;
	padding: 1em;
	margin-top: 1.5em;
}
.Popup_area h2{
	text-align: center;
	font-size: 1.125em;
	font-weight: 500;margin-bottom: 1em;
}
@media screen and (min-width:769px){
	.Popup_area {
		text-align: center;
	}
}

/* ------------------------------------------------------------------------
    Login
------------------------------------------------------------------------  */
#Login-Area {
	width:100%;
	height:100%;
	padding-top:60px;
	padding-bottom: 60px;
	padding-left:20px;
	padding-right:20px;

	box-sizing:border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}
#Login-Container{
	width: 100%;
	max-width: 480px;
}
#Login-Box {
	width:100%;

	box-sizing:border-box;
}
#Login-Btnarea {
	text-align:center;
	padding:30px 0 0;
}
#Login-Btnarea > div {
	display:inline-block;
}
#Login-Ft {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}

/* ------------------------------------------------------------------------
    POPUP
------------------------------------------------------------------------  */
.Popup_no,
.Popup_message,
.Popup_image{
	box-sizing: border-box;
}
.Popup_no{
	font-weight: 500;
	font-size: 1.125em;
	padding-top: .5em;
	padding-bottom: .5em;
	padding-left: 1em;
	padding-right: 1em;
	border-radius: 3px;
	background: #ddd;
	
	margin-bottom: 1em;
}
.Popup_message,
.Popup_image{
	padding-left: 1em;
	padding-right: 1em;
}
.Popup_message{
	margin-bottom: 1em;
}
.Popup_image img{
	width: auto;
	max-width: 100%;
}

/* ------------------------------------------------------------------------
    Level
------------------------------------------------------------------------  */
.Level-Title {
	margin-bottom: 3.75em;
	text-align: center;
}
.Level-Title h2{
	font-size: 1.875em;
	line-height: 1.5em;
	font-weight: 500;
	color: #999;
}
/* LEVEL */
#LEVEL .Item{
	display: flex;
	flex-wrap: wrap;
}
#LEVEL .Item > *{
	box-sizing: border-box;
}
#LEVEL .Item .Num{
	position: relative;
	width: 60px;
	padding-top: .5em;
	padding-bottom: 1em;
	text-align: center;
	background: #3b7fdb;
	border: 1px solid #3b7fdb;
	color: #fff;
	
	font-weight: 500;
	font-size: 1.125em;
}
#LEVEL .Item .Num:after{
	position: absolute;
	left: 50%;
	bottom: 7px;
	transform: translateX(-50%);
	content: 'LEVEL';
	font-size: 12px;
	line-height: 1em;
	font-weight: 500;
	white-space: nowrap;
}
#LEVEL .Item .Title{
	display: flex;
	align-items: center;
	width: calc(100% - 60px);
	padding-left: 1em;
	padding-right: 1em;
	border: 1px solid #3b7fdb;
	font-weight: 500;
	font-size: 1.125em;
}
#LEVEL .Item .Message{
	width: 100%;
	margin-top: 1em;
	margin-bottom: 3em;
	padding-left: 1em;
	line-height: 1.5em;
}
/* iTEP */
#ITEP .itep_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#ITEP .Item {
	display: flex;
	align-items: center;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #999;
	
	margin-bottom: 1.75em;
}
#ITEP .Item > * {
	width: 25%;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
}
#ITEP .Item > *:nth-child(1) {
	background: #999;
	font-weight: 500;
	color: #fff;
}
#ITEP .Item > *:not(:last-child) {
	border-right: 1px solid #999;
}
@media screen and (min-width:769px){
	#ITEP .Item {
		max-width: 48%;
	}
}
